/*

font-family: 'FuturaStdLight'; 

*/

/************************ Elementos comunes ***************/
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-position: 50% 0px;
	background-color: #002663;
	margin:0px;
	overflow-x:hidden;
	overflow-y:auto;
	}
	
.topazul {
	position:absolute;
	top:0px;
	left:50%;
	width:1040px;
	margin-left:-520px;
	background:#002663;
	height:50px;

	}
	
.marca {
	background:#0F0;
	}
#contAll{
	background:#FFF;
/*	padding-left:20px;
	padding-right:20px;*/
	}
div#navbar, div.spacer {
	margin-top: 10px;
	margin-bottom: 10px;
}

div#navbar, div.spacer10 {
	margin-top: 5px;
	margin-bottom: 5px;
}
div#navbar, div.spacer20 {
	margin-top: 0px;
	margin-bottom: 20px;
}

div#navbar {
	background-color: #8FC73E;
	padding: 10px 0;
}

div#navbar ul {
	list-style: none;
	display: block;
	margin: 0 10px;
}

div#navbar ul li {
	float: left;
	margin: 0 1.5em;
}

div.spacer {
	/*background-color: #8FC73E;*/
	height: 1em;
}

div.topSection div {
	border: solid 10px #e5e5e6;
	height: 280px;
}

div.topSection div p {
	margin: 10px;
}

img#poster {
	width: 360px;
	height: 280px;
}

div#footer {
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	height:42px;
	width:1020px;
	margin-left:-30px;
	

}

.footerTxt{
	color:#FFF;
	padding-top:10px;
}

div#legal {
	clear:both;
	margin: 10px;

}

/************************ Tipografia ***************/

div#navbar ul li {
	font: bold 1em Arial;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
}

.left {
	text-align: left;
}

/*#contCentral p {
	padding-left:10px;
}*/

p#headlineText {
	font: .9em/1.4em Georgia;
	
}

div#legal p {
	text-align:left;
	font: bold .7em Arial;
}

h1 {
	font: bold 1.5em Helvetica;
	margin: .2em 0;
	text-align: center;
}
a {
	color: #1162b7;
	text-decoration: none;
}

h2 { 
	font: bold 1.3em Helvetica;
	margin: .2em 0;
	text-align: center;
}


/************************ menu y botones ***************/
/* MENU PRINCIPAL */
ul#menu {
	position:absolute;
	list-style: none;
	margin: 0px;
	padding:0px;
	/*background:#0F0;*/
	*position:absolute;
	*width:900px;
	*left:50%;
	*margin-left:-480px;
	*list-style: none;
	*padding:0px;
}
ul#menu li { display: inline; }
ul#menu li a {
	display: block;
	float: left;
	height: 74px;
	margin-right: 17px;
	}
/* btn0 */
ul#menu li a.btn0,
ul#menu li a.btn1,
ul#menu li a.btn2,
ul#menu li a.btn3,
ul#menu li a.btn4,
ul#menu li a.btn5,
ul#menu li a.btn6 {
	/*background-image: url(../images/menu-btn0.png);*/
	width: 85px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	
}
ul#menu li a.btn0 {	background-image: url(../images/menu-btn0.png);}
ul#menu li a.btn1 {	background-image: url(../images/menu-btn01.png);}
ul#menu li a.btn2 {	background-image: url(../images/menu-btn02.png);}
ul#menu li a.btn3 {	background-image: url(../images/menu-btn03.png);}
ul#menu li a.btn4 {	background-image: url(../images/menu-btn04.png);}
ul#menu li a.btn5 {	background-image: url(../images/menu-btn05.png);}
ul#menu li a.btn6 {	background-image: url(../images/menu-btn06.png);}

/* HOVER */
ul#menu li a.btn0:hover, ul#menu li a.btn0:focus,
ul#menu li a.btn1:hover, ul#menu li a.btn1:focus,
ul#menu li a.btn2:hover, ul#menu li a.btn2:focus,
ul#menu li a.btn3:hover, ul#menu li a.btn3:focus,
ul#menu li a.btn4:hover, ul#menu li a.btn4:focus,
ul#menu li a.btn5:hover, ul#menu li a.btn5:focus,
ul#menu li a.btn6:hover, ul#menu li a.btn6:focus{
		 background-position: -85px 0px;	
}
/* FIN MENU PRINCIPAL */

/************************ SUB MENU  ***************/
ul#submenu {
	/*position:absolute;*/
	list-style: none;
	margin: 0px;
	padding:0px;
	margin-top:4px;
	}
ul#submenu li {
	display: block;
	float: left;
	width:170px;
	margin: 0px;
	padding:0px;
	margin-bottom:2px;
	padding-left:12px;
/*	list-style-position: outside;
	list-style-image: url(../images/bullet_submenu.png);
	margin-left:12px;*/
	
}

ul#submenu li a {
	/*display: block;
	float: left;
		height: 24px;*/

	font-family: FuturaStdLight;
	font-size: 0.9em;
	text-align: left;
	letter-spacing: 0.02em;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 0px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1.2em;
	margin-left:-14px;

	}
/* subbtn0 */

ul#submenu li a.subbtn {
	color:#8f8f8f;
}




/* HOVER */
ul#submenu li a.subbtn:hover, ul#submenu li a.subbtn:focus{
color:#0f336c;	
}

/* subbtn2 */
ul#submenu li a.subbtn2 {
	/*background-image: url(../images/menu-subbtn0.png);
	width: 120px;*/
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color:#8f8f8f;
	text-transform: none;
	margin-left:0px;
	margin-left:-9px;
}

ul#submenu li.subbtn2 { /*------SIN ENLACE------*/
	/*background-image: url(../images/menu-subbtn0.png);
	width: 120px;*/
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color:#8f8f8f;
	text-transform: none;
	margin-left:6px;
	width:170px;
font-family: 'FuturaStdLight';
	font-size: 0.9em;
	text-align: left;
	letter-spacing: 0.02em;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 0px;
	font-weight: normal;	
}



/* HOVER */
ul#submenu li a.subbtn2:hover, ul#submenu li a.subbtn2:focus{
color:#0f336c;	
}

#margensubmenu{
	display:block;
	float:left;
	width:22px;
	}
#margensubmenu2{
	display:block;
	float:left;
	width:8px;
	}
/* FIN SUBMENU */




#redes  {
	top:0px;
	margin-top:65px;
    }
#redes img {
	padding-right:3px;

    }

/************************ Otros ***************/
.headfoto {
	float:right;
	margin-top:20px;
	*margin-left:-60px;
	}
#titSecc{
	margin-top:84px;
	}
	
#contCentral {
	padding-left:0px;
	min-height:280px;

}


#ColDerFrase{
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #bfc8d8;
	border-right-color: #bfc8d8;
	border-bottom-color: #bfc8d8;
	border-left-color: #bfc8d8;
	font-family: "Times New Roman", Times, serif;
	color:#002663;
	font-size: 16px;
	line-height: 20px;
	padding-top:8px;
	padding-bottom:8px;
	font-style: italic;
	margin-top:44px;
	}
	
#logoColDer {

	}

/*tablaPuntos*/
#tablaPuntos{
	width: 524px;
	padding:0px;
	margin:0px;
	}
	
	#tablaPuntos td.puntos{
	background-image: url(../images/linea_puntos.jpg);
	background-repeat: repeat-x;
	width: 100%;
	background-position: 0px 14px;
	
	}
	
	#tablaPuntos td.col1{
		text-align:left;
		white-space:nowrap;
		padding-right:4px;
	
	}
	#tablaPuntos td.col3{
		text-align:right;
		padding-left:4px;
	}
	

/*tablaPuntos2*/
#tablaPuntos2{
	width: 524px;
	padding:0px;
	margin:0px;
	}
	
	#tablaPuntos2 td.puntos{
	background-image: url(../images/linea_puntos.jpg);
	background-repeat: repeat-x;
	width: 100%;
	background-position: 0px 14px;
	
	}
	
	#tablaPuntos2 td.col1{
		text-align:left;
		white-space:nowrap;
		padding-right:4px;
	
	}
	#tablaPuntos2 td.col3{
		text-align:right;
		padding-left:4px;
		white-space:nowrap;
	}

/*ACORDIONES*/
#acordiones div.titulos {
	background-image: url(../images/accordion-item.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:450px;
	float:left;
	padding-left: 15px;
	padding-bottom: 3px;
	margin-right: 5px;
	font-weight: bold;
	color: #666666;
	cursor:pointer;
	cursor: hand;
}
#acordiones2 div.titulos {
	background-image: url(../images/accordion-item2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:460px;
	float:left;
	padding-left: 15px;
	padding-bottom: 3px;
	margin-right: 5px;
	font-weight: bold;
	color: #666666;
	cursor:pointer;
	cursor: hand;
}
.acordionTitulo {
	background-color: #FFF;
	font-family: FuturaStdLight;
	font-style: italic;
	color: #8c8b8d;
	font-size: 12px;
	font-weight: normal;
	padding-bottom:10px;
	}
	
	#acordiones .acordion {
		margin-top:15px;
		margin-bottom:20px;
		}

/*GRAFICA 1*/
#btngrafica1 {
    }

 #btngrafica1 a{
    background-image: url(../images/01_01_05_grafiques_sm.jpg);
	background-position: 0px 0px;
    height:163px;
    width:340px;
    display: block;
    color: #990000;
    text-decoration: none;
    background-repeat: no-repeat;
    font-weight: bold;
    }
	
	#btngrafica1 a:hover{
	background-position: -340px 0px;
    }
    #btngrafica1 a:focus{
    }
	
/*GRAFICA 2*/
#btngrafica2 {
    }

 #btngrafica2 a{
    background-image: url(../images/01_01_05_grafiques_sq.jpg);
	background-position: 0px 0px;
    height:163px;
    width:340px;
    display: block;
    color: #990000;
    text-decoration: none;
    background-repeat: no-repeat;
    font-weight: bold;
    }
	
	#btngrafica2 a:hover{
	background-position: -340px 0px;
    }
    #btngrafica2 a:focus{
    }


/************************ Home ***************/
/*btn 0*/
#homeBot0 {}

#homeBot0 a{
    background-image: url(../images/home_btn0.jpg);
	background-position: 0px 0px;
    height:330px;
    width:220px;
    display: block;
    background-repeat: no-repeat;
    }
#homeBot0 a:hover{background-position: -220px 0px;}

/*btn  1 a 6*/
#homeBot1,
#homeBot2,
#homeBot3,
#homeBot4,
#homeBot5,
#homeBot6 {}

#homeBot1 a,
#homeBot2 a,
#homeBot3 a,
#homeBot4 a,
#homeBot5 a,
#homeBot6 a{
   /* background-image: url(../images/home_btn1.jpg);*/
	background-position: 0px 0px;
    height:155px;
    width:220px;
    display: block;
    background-repeat: no-repeat;
    }
#homeBot1 a:hover,
#homeBot2 a:hover,
#homeBot3 a:hover,
#homeBot4 a:hover,
#homeBot5 a:hover,
#homeBot6 a:hover {background-position: -220px 0px;}


#homeBot1 a{background-image: url(../images/home_btn1.jpg);}
#homeBot2 a{background-image: url(../images/home_btn2.jpg);}
#homeBot3 a{background-image: url(../images/home_btn3.jpg);}
#homeBot4 a{background-image: url(../images/home_btn4.jpg);}
#homeBot5 a{background-image: url(../images/home_btn5.jpg);}
#homeBot6 a{background-image: url(../images/home_btn6.jpg);}
	

.naranja {
	color:#C75B12;
	font-weight: bold;	
	}
	
	
/*boton GRD*/
#GRDbot1 {
/*	 	position:absolute;
	z-index:6;
	left: 0px;
	top: 0px;
    border: 0 0 0 0;
    padding: 0;
    text-align: center;*/
	display:block;
	float:right;
    }

 #GRDbot1 a{
    background-image: url(../images/btn-grd.jpg);
	background-position: 0px 0px;
    height:20px;
    width:39px;
    display: block;
    color: #990000;
    text-decoration: none;
    /*padding-top: 5px;*/
    background-repeat: no-repeat;
    font-weight: bold;
    }
	
	#GRDbot1 a:hover{
	background-position: -39px 0px;
    }
    #GRDbot1 a:focus{

    }

